Quels sont les navigateurs compatibles avec le site maRATP ?

Le site du Programme Voyageur fonctionne sous :

- IE 8 et supérieur
- Chrome dernière version
- Firefox 3.0 et supérieur
- Safari dernière version